{
  "has_salary_yearly_minimum": false,
  "has_education_level": false,
  "organization_score": 55,
  "experience_level_minimum": null,
  "summary": "Rejoignez le 7e régiment du Matériel, une unité clé de l'Armée de Terre française. En tant qu'Adjoint plateforme logistique réceptions et expéditions, vous serez responsable de la cellule réception-expédition, de l'organisation du travail technique au sein de l'équipe, et de la coordination avec les chefs des magasins. Vous devez maîtriser la réglementation de transport au sein de l'Armée de Terre et avoir des compétences en gestion logistique, utilisation de systèmes d'information, prise d'initiatives, et réglementation des transports.",
  "rank_group_1": 6797,
  "education_level": null,
  "has_benefits": true,
  "contract_duration_minimum": null,
  "salary_currency": null,
  "_geoloc": [
    {
      "lat": 45.75917,
      "lng": 4.82965
    }
  ],
  "organization": {
    "name": "Civils de la Défense - Ministère des Armées",
    "description": null,
    "reference": "baJevK",
    "labels": [],
    "summary": "Protection des citoyens et intérêts français via divers métiers.",
    "profile_type": "standard",
    "slug": "ministere-des-armees-fr",
    "logo": {
      "url": "https://cdn-images.welcometothejungle.com/ocgZ6m_nvaw9ZjiytsA-moLmIHJPTvWXXkqYHk48Ak4/rs:auto:400::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby83NjA5LzE2NzU3OC85N2QxMTcyNS0yYTc3LTRhMjEtODQyOS02M2JiODJjOWViNjIucG5n",
      "thumb": {
        "url": "https://cdn-images.welcometothejungle.com/cDqBcQS1oWVzPBjsmJf8s4HcRNLKWSk6TACGO9CbZ5g/rs:auto:70::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby83NjA5LzE2NzU3OC85N2QxMTcyNS0yYTc3LTRhMjEtODQyOS02M2JiODJjOWViNjIucG5n"
      }
    },
    "nb_employees": 62000,
    "creation_year": 1589,
    "cover_image": {
      "small": {
        "url": "https://cdn-images.welcometothejungle.com/iu_hdS2cXy0G8atpsu7fMDHvqOZeDGw0DxW1htWKGVA/rs:auto:640::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWE5MWM0M2QwLTY2ZWEtNDdjYy1iZjRmLTgxOWM5NWQ5Mjg1NC5qcGc"
      },
      "url": "https://cdn-images.welcometothejungle.com/1sWEz61veZu4vTD5T-Z2mT212mCBK3xcQ_ehwwItY7g/rs:auto:2000:450:/g:fp:0:0.5/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWE5MWM0M2QwLTY2ZWEtNDdjYy1iZjRmLTgxOWM5NWQ5Mjg1NC5qcGc",
      "medium": {
        "url": "https://cdn-images.welcometothejungle.com/XE2qparBcqUdeyCnJpI3Jwk25L4jzAMYhVLyY-nTqtM/rs:auto:900::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWE5MWM0M2QwLTY2ZWEtNDdjYy1iZjRmLTgxOWM5NWQ5Mjg1NC5qcGc"
      },
      "large": {
        "url": "https://cdn-images.welcometothejungle.com/56iQwQ-yAUYeeRckDeziy4aUH_D3-hcEZib4hKChAP8/rs:auto:1500::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWE5MWM0M2QwLTY2ZWEtNDdjYy1iZjRmLTgxOWM5NWQ5Mjg1NC5qcGc"
      },
      "social": {
        "url": "https://cdn-images.welcometothejungle.com/KA7l7XGuwLOjpqEI7x5Z8ZnXJ6F1Kar0FqZAmX00iP0/rs:auto:1200:627:/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWE5MWM0M2QwLTY2ZWEtNDdjYy1iZjRmLTgxOWM5NWQ5Mjg1NC5qcGc"
      }
    },
    "profile_ranking": 100,
    "commitments": [],
    "equality_index": null
  },
  "rank_group_2": 6797,
  "sectors": [
    {
      "name": "IT / Digital",
      "reference": "it-digital-1",
      "parent_name": "Conseil / Audit",
      "parent_reference": "consulting-audit"
    },
    {
      "name": "Cybersécurité",
      "reference": "cyber-security",
      "parent_name": "Tech",
      "parent_reference": "tech-1"
    },
    {
      "name": "Administration publique",
      "reference": "public-administration",
      "parent_name": "Secteur public et administration",
      "parent_reference": "public-administration-1"
    }
  ],
  "remote": "no",
  "language": "fr",
  "published_at": "2025-11-01T23:14:29Z",
  "profile_ranking": 100,
  "is_boosted": false,
  "has_contract_duration": false,
  "offices": [
    {
      "state": "Auvergne-Rhone-Alpes",
      "city": "Lyon",
      "country": "France",
      "country_code": "FR",
      "district": "Rhône",
      "local_district": "Rhône",
      "local_city": "Lyon",
      "local_state": "Auvergne-Rhône-Alpes"
    }
  ],
  "source_stage": "production",
  "salary_period": null,
  "salary_maximum": null,
  "published_at_date": "2025-11-01",
  "has_remote": true,
  "contract_duration_maximum": null,
  "salary_yearly_minimum": null,
  "wk_reference": "CDLDMDA_RYoVQ7d",
  "published_at_timestamp": 1762038869,
  "salary_minimum": null,
  "profile": "<b>Profil recherché</b><br><br>Maîtriser la réglementation de transport au sein d'une formation de l'Armée de Terre.<br><br><b>Compétences attendues</b><br> <br>- MISE EN OEUVRE GENERALE DE LA GESTION LOG DES BIENS<br>- UTILISATION D'UN SYSTEME D'INFORMATION SPECIFIQUE OU LIE A SON DOMAINE D'ACTIVITE<br>- PRISE D'INITIATIVES<br>- MISE EN OEUVRE DES REGLES DE SECURITE LORS DES OPERATIONS DE MANUTENTION<br>- EMPLOI ET MISE EN OEUVRE DES ENGINS DE MANUTENTION<br>- ANIMATION D'UN GROUPE DE TRAVAIL<br>- ACCUEIL ET RENSEIGNEMENT<br>- REGLEMENTATION TRANSPORT MATIERES DANGEREUSES PRODUITS PETROLIERS<br>- REGLEMENTATION DANS LE DOMAINE DES TRANSPORTS",
  "name": "Adjoint plateforme logistique réceptions et expéditions",
  "rank_group_3": 6797,
  "slug": "adjoint-plateforme-logistique-receptions-et-expeditions_lyon",
  "reference": "883d86c3-6e60-4989-9c02-8dc75e5cb881",
  "has_experience_level_minimum": false,
  "benefits": [
    "Entre 1-2 jours de télétravail",
    "Restaurant d’entreprise / Cuisine pour les employés",
    "RTT / Jour de repos",
    "Afterworks, Déjeuners d'équipe, etc.",
    "Plan de développement professionnel",
    "Aide à la garde d’enfant, Crèche...",
    "Congés pour enfant malade",
    "Salle de sport dans les locaux",
    "Remboursement au delà des 50%",
    "Parking"
  ],
  "new_profession": {
    "sub_category_reference": "others-5YmQ3",
    "sub_category_name": "Autres",
    "category_reference": "transport-logistics-lMDVm",
    "category_name": "Transport et logistique",
    "pivot_name": "Autres",
    "pivot_reference": "others-2MmY3"
  },
  "contract_type": "full_time",
  "key_missions": [
    "Assurer la bonne exécution des acheminements et la coordination avec le personnel de la cellule de manutention.",
    "Utiliser et maîtriser les logiciels et moyens informatiques liés à la mission de la cellule réception-expédition.",
    "Connaître les procédures relatives aux expéditions en relation avec le centre de transports et transit de surface (CTTS)."
  ],
  "objectID": "883d86c3-6e60-4989-9c02-8dc75e5cb881",
  "_highlightResult": {
    "organization": {
      "name": {
        "value": "Civils de la Défense - Ministère des Armées",
        "matchLevel": "none",
        "matchedWords": []
      },
      "summary": {
        "value": "Protection des citoyens et intérêts français via divers métiers.",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "offices": [
      {
        "state": {
          "value": "Auvergne-Rhone-Alpes",
          "matchLevel": "none",
          "matchedWords": []
        },
        "city": {
          "value": "Lyon",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country": {
          "value": "France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country_code": {
          "value": "FR",
          "matchLevel": "none",
          "matchedWords": []
        },
        "district": {
          "value": "Rhône",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_district": {
          "value": "Rhône",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_city": {
          "value": "Lyon",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_state": {
          "value": "Auvergne-Rhône-Alpes",
          "matchLevel": "none",
          "matchedWords": []
        }
      }
    ],
    "profile": {
      "value": "<b>Profil recherché</b><br><br>Maîtriser la réglementation de transport au sein d'une formation de l'Armée de Terre.<br><br><b>Compétences attendues</b><br> <br>- MISE EN OEUVRE GENERALE DE LA GESTION LOG DES BIENS<br>- UTILISATION D'UN SYSTEME D'INFORMATION SPECIFIQUE OU LIE A SON DOMAINE D'ACTIVITE<br>- PRISE D'INITIATIVES<br>- MISE EN OEUVRE DES REGLES DE SECURITE LORS DES OPERATIONS DE MANUTENTION<br>- EMPLOI ET MISE EN OEUVRE DES ENGINS DE MANUTENTION<br>- ANIMATION D'UN GROUPE DE TRAVAIL<br>- ACCUEIL ET RENSEIGNEMENT<br>- REGLEMENTATION TRANSPORT MATIERES DANGEREUSES PRODUITS PETROLIERS<br>- REGLEMENTATION DANS LE DOMAINE DES TRANSPORTS",
      "matchLevel": "none",
      "matchedWords": []
    },
    "name": {
      "value": "Adjoint plateforme logistique réceptions et <em>expéditions</em>",
      "matchLevel": "full",
      "fullyHighlighted": false,
      "matchedWords": [
        "expedition"
      ]
    },
    "new_profession": {
      "sub_category_reference": {
        "value": "others-5YmQ3",
        "matchLevel": "none",
        "matchedWords": []
      },
      "sub_category_name": {
        "value": "Autres",
        "matchLevel": "none",
        "matchedWords": []
      },
      "category_name": {
        "value": "Transport et logistique",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_name": {
        "value": "Autres",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_reference": {
        "value": "others-2MmY3",
        "matchLevel": "none",
        "matchedWords": []
      }
    }
  }
}